"Weather" = "Vejr";
"Haze" = "Dis";
"Currently %@" = "Aktuelt %@";
"Windy" = "Blæsende";
"Thunderstorms" = "Tordenvejr";
"%@º" = "%@º";
"Low" = "Lav";
"NW" = "NV";
"TODAY" = "I DAG";
"Knots" = "Knob";
"UV: %@" = "UV: %@";
"UV Index" = "UV-indeks";
"E" = "Ø";
"Sun" = "Sol";
"Request Location Access" = "Kræv godkendelse";
"Kilometers" = "Kilometer";
"South" = "Syd";
"Current Weather" = "Vejrforhold";
"WEATHER" = "VEJR";
"Feels Like" = "Føles som";
"Extreme" = "Ekstrem";
"Moonrise" = "Måne op";
"Chance of Rain" = "Mulighed for regn";
"Sleet" = "Slud";
"N" = "N";
"Very High" = "Meget høj";
"SE" = "SØ";
"Feels Like: %@" = "Føles som: %@";
"East" = "Øst";
"%@ cm" = "%@ cm";
"South East" = "Sydøst";
"%@ mm" = "%@ mm";
"Snow" = "Sne";
"S" = "S";
"m/s" = "m/s";
"High" = "Høj";
"Moon" = "Måne";
"Precipitation" = "Nedbør";
"%@ chance of rain" = "%@ mulighed for regn";
"Tornadoes" = "Tornadoer";
"Sunrise" = "Solopgang";
"Unlimited" = "Ubegrænset";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Klart vejr";
"Rain" = "Regn";
"Current location: %@" = "Aktuel lokalitet: %@"; // weather
"%@ m/s" = "%@ m/s";
"%@ hPa" = "%@ hpa";
"Medium" = "Medium";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/t";
"South West" = "Sydvest";
"Age" = "Alder";
"First Light" = "Daggry";
"Visibility" = "Sigtbarhed";
"%@ miles" = "%@ mil";
"NE" = "NØ";
"Today" = "I dag";
"%@ knots" = "%@ Knob";
"inches" = "Tommer";
"%@ mph" = "%@ mil/time";
"Temperature" = "Temperatur";
"North" = "Nord";
"Chance of Snow" = "Mulighed for sne";
"North East" = "Nordøst";
"Distance" = "Distance";
"Current Temperature" = "Aktuel temperatur";
"MPH" = "MIL/TIME";
"Rain Probability" = "Mulighed for regn";
"SW" = "SV";
"Azimuth" = "Azimuth";
"%@\"" = "%@\"";
"Location: %@" = "Lokalitet: %@";
"Hail" = "Hagl";
"km" = "km";
"West" = "Vest";
"Pressure" = "Tryk";
"Fog" = "Tåge";
"Clear" = "Klart vejr";
"Current Location" = "Aktuel lokalitet";
"%@ kilometers" = "%@ kilometer";
"Wind" = "Vind";
"%@ chance of snow" = "%@ mulighed for sne";
"hPa" = "hPa";
"Daylight" = "Dagslys";
"Moonset" = "Måne ned";
"Sunset" = "Solnedgang";
"Moderate" = "Moderat";
"Partly Cloudy" = "Delvist skyet";
"Miles" = "Mil";
"%@ in" = "%@ \"";
"More Information" = "Flere oplysninger";
"km/h" = "km/t";
"Humidity" = "Luftfugtighed";
"North West" = "Nordvest";
"Cloudy" = "Skyet";
"cm" = "cm";
"mph" = "mil/time";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

